Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
87656Adobe AIR <= 20.0.0.204 Multiple Vulnerabilities (APSB16-01)NessusWindows12/29/20155/25/2022
critical
87659Adobe Flash Player for Mac <= 20.0.0.235 Multiple Vulnerabilities (APSB16-01)NessusMacOS X Local Security Checks12/29/20155/25/2022
critical
87715openSUSE Security Update : flash-player (openSUSE-2015-975)NessusSuSE Local Security Checks1/4/20165/25/2022
critical
87671MS KB3132372: Update for Vulnerabilities in Adobe Flash Player in Internet Explorer and Microsoft EdgeNessusWindows12/30/20155/25/2022
critical
87723SUSE SLED12 Security Update : flash-player (SUSE-SU-2015:2401-1)NessusSuSE Local Security Checks1/4/20165/25/2022
critical
87665RHEL 5 / 6 : flash-plugin (RHSA-2015:2697)NessusRed Hat Local Security Checks12/30/20155/25/2022
critical
87724SUSE SLED11 Security Update : flash-player (SUSE-SU-2015:2402-1)NessusSuSE Local Security Checks1/4/20165/25/2022
critical
87657Adobe Flash Player <= 20.0.0.235 Multiple Vulnerabilities (APSB16-01)NessusWindows12/29/20155/25/2022
critical
88392GLSA-201601-03 : Adobe Flash Player: Multiple vulnerabilitiesNessusGentoo Local Security Checks1/27/20165/25/2022
critical
87658Adobe AIR for Mac <= 20.0.0.204 Multiple Vulnerabilities (APSB16-01)NessusMacOS X Local Security Checks12/29/20155/25/2022
critical
87661FreeBSD : flash -- multiple vulnerabilities (84c7ea88-bf04-4bdc-973b-36744bf540ab)NessusFreeBSD Local Security Checks12/30/20155/25/2022
critical
9044Adobe AIR < 20.0.0.233 Multiple Vulnerabilities (APSB16-01)Nessus Network MonitorWeb Clients1/8/20163/6/2019
critical
9041Flash Player < 20.0.0.267 Multiple Vulnerabilities (APSB16-01)Nessus Network MonitorWeb Clients1/8/20163/6/2019
critical
9045Google Chrome < 47.0.2526.106 Multiple VulnerabilitiesNessus Network MonitorWeb Clients1/8/20163/6/2019
high